<?xml version="1.0"?>
<doc>
<assembly>
<name>CrystalDecisions.CrystalReports.TemplateEngine</name>
</assembly>
<members>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding">
<summary>
ISCRFieldBinding Interface</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.QueryInterface(System.Guid@,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.AddRef">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Release">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.GetTypeInfoCount(System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.GetTypeInfo(System.Int32,System.UInt32,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.GetIDsOfNames(System.Guid@,System.IntPtr,System.Int32,System.UInt32,System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Invoke(System.Int32,System.Guid@,System.UInt32,System.UInt16,DISPPARAMS,System.Object@,EXCEPINFO,System.Int32@)">
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Source">
<summary>
property Source</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Source">
<summary>
property Source</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Target">
<summary>
property Target</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBinding.Target">
<summary>
property Target</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings">
<summary>
ISCRFieldBindings Interface</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.QueryInterface(System.Guid@,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.AddRef">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Release">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.GetTypeInfoCount(System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.GetTypeInfo(System.Int32,System.UInt32,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.GetIDsOfNames(System.Guid@,System.IntPtr,System.Int32,System.UInt32,System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Invoke(System.Int32,System.Guid@,System.UInt32,System.UInt16,DISPPARAMS,System.Object@,EXCEPINFO,System.Int32@)">
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Item">
<summary>
property Item, 0-based index</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Item">
<summary>
property Item, 0-based index</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Count">
<summary>
property Count</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Add(CrystalDecisions.CrystalReports.TemplateEngine.FieldBinding)">
<summary>
method Add</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Remove(System.Int32)">
<summary>
method Remove 0-based index</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.Insert(System.Int32,CrystalDecisions.CrystalReports.TemplateEngine.FieldBinding)">
<summary>
method Insert, 0-based index</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.RemoveAll">
<summary>
method RemoveAll</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRFieldBindings.EnsureCapacity(System.Int32)">
<summary>
method EnsureCapacity</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate">
<summary>
ISCRReportTemplate Interface</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.QueryInterface(System.Guid@,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.AddRef">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.Release">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.GetTypeInfoCount(System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.GetTypeInfo(System.Int32,System.UInt32,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.GetIDsOfNames(System.Guid@,System.IntPtr,System.Int32,System.UInt32,System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.Invoke(System.Int32,System.Guid@,System.UInt32,System.UInt16,DISPPARAMS,System.Object@,EXCEPINFO,System.Int32@)">
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.FilePath">
<summary>
property FilePath - readonly</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.ApplyTo(System.String,System.String,System.String)">
<summary>
Apply template to the report specified by file path</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.ApplyToDocument(System.Object)">
<summary>
Apply template to the specified ReportClientDocument</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.Locale">
<summary>
Specifies the locale used for region and language settings.</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplate.Locale">
<summary>
Specifies the locale used for region and language settings.</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine">
<summary>
ISCRReportTemplateEngine Interface</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.QueryInterface(System.Guid@,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.AddRef">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.Release">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.GetTypeInfoCount(System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.GetTypeInfo(System.Int32,System.UInt32,System.IntPtr@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.GetIDsOfNames(System.Guid@,System.IntPtr,System.Int32,System.UInt32,System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.Invoke(System.Int32,System.Guid@,System.UInt32,System.UInt16,DISPPARAMS,System.Object@,EXCEPINFO,System.Int32@)">
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.CreateTemplate(System.String)">
<summary>
Create ISCRReportTemplate from specified report file path</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.CreateTemplateFromDocument(System.Object)">
<summary>
Create ISCRReportTemplate by specified ReportClientDocument</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.ReportAppServer">
<summary>
ReportApp Server Name</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.ReportAppServer">
<summary>
ReportApp Server Name</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.Locale">
<summary>
Specifies the locale used for region and language settings.</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.Locale">
<summary>
Specifies the locale used for region and language settings.</summary>
</member>
<member name="M:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.ApplyTemplate(System.Object,System.Object)">
<summary>
Apply template to the target Report.</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.EnterpriseSession">
<summary>
EnterpriseSession</summary>
</member>
<member name="P:CrystalDecisions.CrystalReports.TemplateEngine.ISCRReportTemplateEngine.EnterpriseSession">
<summary>
EnterpriseSession</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.FieldBinding">
<summary>
FieldBinding Class 11.0</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.FieldBindings">
<summary>
FieldBindings Class 11.0</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ReportTemplate">
<summary>
ReportTemplate Class 11.0</summary>
</member>
<member name="T:CrystalDecisions.CrystalReports.TemplateEngine.ReportTemplateEngine">
<summary>
ReportTemplateEngine Class 11.0</summary>
</member>
</members>
</doc>
